/** Shopify CDN: Minification failed

Line 744:31 Expected "}" to go with "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:dimito-banner (INDEX:15) */
.dimito-banner {
  --swiper-pagination-bottom: 12px;
  --swiper-pagination-bullet-width: 100%;
  --swiper-pagination-bullet-height: 5px;
  --swiper-pagination-bullet-border-radius: 40px;
  --swiper-pagination-bullet-horizontal-gap: 0;
  --swiper-pagination-color: #969696;
  --swiper-pagination-bullet-inactive-opacity: 0;

  h2 {
    text-align: center;
    margin-block: 0 24px;
  }

  .swiper-horizontal>.swiper-pagination-bullets {
    background: #dcdcdc;
    width: 50%;
    margin-inline: auto;
    display: flex;
    border-radius: var(--swiper-pagination-bullet-border-radius);
    left: 50%;
    transform: translateX(-50%);
  }
}
.dimito-banner__item {}
.dimito-banner__media .media-block {
  aspect-ratio: var(--media-aspect-ratio-mobile);
  @media only screen and (min-width: 990px) {
    aspect-ratio: var(--media-aspect-ratio);
  }
  img {
    object-fit: cover;
    display: block;
    height: 100%;
    width: 100%;
  }
}
.dimito-banner.full-height .dimito-banner__media .media-block {
  height: calc(100dvh - var(--header-height) - var(--announcement-bar-height));
}

body:has(header-component[transparent]) .riv-banner__content {
  padding-top: calc(var(--header-height) + var(--content-padding));
}
.dimito-banner__link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.dimito-banner__content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.dimito-banner__content-wrapper {
  /*padding-inline: 12px;*/
  h2 {
    text-align: center;
    padding: 12px;
    margin: 0;
    /* font-size: 20px; */
    font-size: 17px;
  }
}
.dimito-banner.use-pagination {
  .dimito-banner__content-wrapper {
    h2 {
      padding-bottom: 34px;
    }
  }
}

@media only screen and (min-width: 990px) {
  .dimito-banner {
    --swiper-pagination-bottom: 24px;
    --swiper-pagination-bullet-height: 5px;
    .swiper-horizontal>.swiper-pagination-bullets {
      width: 20%;
    }
  }
  .dimito-banner__content-wrapper {
    /*padding-inline: 24px;*/
    h2 {
      padding: 24px;
      font-size: 30px;
    }
  }
  .dimito-banner.use-pagination {
    .dimito-banner__content-wrapper {
      h2 {
        padding-bottom: 54px;
      }
    }
  }
}
/* END_SECTION:dimito-banner */

/* START_SECTION:dimito-featured-post (INDEX:19) */
.dimito-featured-post {
  h2 {
    text-align: center;
    margin-block: 0 24px;
  }
  .swiper {
    margin-bottom: 24px;
  }
  .swiper-slide {
    width: 80%;
    img {
      display: block;
      width: 100%;
      height: 100%;
    }
  }

  .article-card {
    text-align: center;
    h3 {
      margin-block: 24px 12px;
      font-weight: bold;
      font-size: 14px;
      line-height: 1.2;
    }
    p {
      margin: 0;
      padding-inline: 12px;
      line-height: 1.4;
      font-size: 12px;
    }
    .article-link {
      color: rgb(var(--color-foreground));
      font-size: 12px;
      font-weight: bold;
      margin-top: 24px;
      display: block;
    }

  }


  .swiper-pagination-bullets.swiper-pagination-horizontal {
    position: static;
    transform: none !important;
  }
}
@media only screen and (min-width: 990px) {
  .dimito-featured-post {
    padding-inline: 24px;
    .article-card {
      h3 {
        font-size: 18px;
      }
    }
  }
}
/* END_SECTION:dimito-featured-post */

/* START_SECTION:dimito-image-grid (INDEX:25) */
.dimito-image-grid {
  --alpha-button-background: 0;
  .media-block {
    img {
      object-fit: cover;
      width: 100%;
      height: 100%;
      display: block;
    }
  }

  .item-wrap {
    position: relative;
  }
  .item-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    box-sizing: border-box;
  }
  .item-content-wrapper {
    text-align: center;
    h2 {
      margin: 0;
      font-size: 20px;
    }
    a.button {
      margin-top: 12px;
      border-radius: 10px;
      min-width: 150px;
      /* height: 44px; */
      height: 36px;
      min-height: auto;
      font-size: 13px;
    }
  }
}
.dimito-image-grid-top {
  margin-bottom: var(--mobile-gap);
  .media-block {
    aspect-ratio: 1224 / 1525;
  }
}
.dimito-image-grid-bottom {
  position: relative;
  .media-block {
    aspect-ratio: 3/2;
  }
  .item-content {
    align-items: flex-end;
    h2 {
      font-size: 18px;
    }
  }
  .swiper-pagination {
    position: static !important;
    margin-inline: auto !important;
    margin-top: 24px !important;
    transform: none !important;
  }
}
@media screen and (min-width: 768px) {
    .dimito-image-grid {
     .item-content{padding: 24px;}
    }
}
@media screen and (min-width: 990px) {
  .dimito-image-grid {
    /* .item-content {
      padding: 24px;
    } */
    .item-content-wrapper {
      h2 {
        font-size: 30px;
      }
      a.button {
        margin-top: 15px;
        font-size: 16px;
        height: 44px;
      }
    }
  }
  .dimito-image-grid-top {
    margin-bottom: var(--desktop-gap);
    .media-block {
      aspect-ratio:  4971 / 2177;
    }
  }

  .dimito-image-grid-bottom {
    .item-content {
      h2 {
        font-size: 24px;
      }
    }
    .swiper-pagination {
      display: none;
    }
  }


}
@media screen and (max-width: 989px) {
  .dimito-image-grid-bottom {
    margin-inline: -12px;
    .swiper-slide {
      width: 70%;
    }
  }




}
/* END_SECTION:dimito-image-grid */

/* START_SECTION:dimito-product-swiper (INDEX:34) */
.dimito-product-swiper {
  h2 {
    text-align: center;
    margin-block: 0 24px;
  }
  .swiper {
    margin-bottom: 24px;
  }
  .swiper-slide {
    width: 41%;
    .card__media {
      width: 100% ;
    }
    .media {
      height: 100%;
    }
  }
  .swiper-pagination-bullets.swiper-pagination-horizontal {
    position: static;
    transform: none !important;
  }
  .button-container {
    margin-top: 24px;
    text-align: center;
  }


  .card__information {
    text-align: center;
    font-family: 'Pretendard', sans-serif;
    .card__heading {
      padding-right: 0;
      font-family: 'Pretendard', sans-serif;
      a {
        font-weight: 600;
      }
    }

    .card-information {
      justify-content: center;
       .price__sale span {
       font-size: 12px;
       font-weight: 400;
       }
       .price-item {
       font-size: 12px;
       font-weight: 400;
       }
    }
    .price--on-sale .price__sale {
      justify-content: center;
    }
  }

  .sale-badge {
    position: absolute;
    color: #000;
    background-color: #f4f4f4;
    left: 50%;
    bottom: 12px;
    transform: translateX(-50%);
    min-width: 58px;
    font-size: clamp(10px, 3vw, 12px);
    border: 1px solid #000;
    border-radius: 30px;
    padding: 0 clamp(8px, 3vw, 15px);
    font-family: 'Pretendard', sans-serif;
    span {
      font-weight: 600;
    }
  }


}
@media only screen and (min-width: 990px) {
  .dimito-product-swiper {
    .swiper {
      margin-bottom: 48px;
    }
    .swiper-slide {
      width: 17.5%;
    }
    .button-container {
      margin-top: 48px;
    }
  }
}
/* END_SECTION:dimito-product-swiper */

/* START_SECTION:header (INDEX:42) */
.header-wrapper.transparent-header {
    position: absolute;
    width: 100%;
    /*top: var(--announcement-bar-height);*/
    top: 0;
    left: 0;
    /*margin-bottom: calc(var(--header-height)  * -1 - 1px);*/
    &.inverse-header {
      .logo-normal {
        display: none !important;
      }
      .logo-inverse {
        display: block !important;
      }
    }
  }
/* END_SECTION:header */

/* START_SECTION:main-intro (INDEX:56) */
.dimito-main-intro {
  --alpha-button-background: 0;
  width: 100%;
  height: 100dvh;
  position: relative;
  .media-block {
    width: 100%;
    height: 100%;
    position: relative;
    isolation: isolate;
    img {
      width: 100%;
      height: 100%;
      display: block;
      object-fit: cover;
    }
  }
  .media-block:after {
    content: '';
    display: block;
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0);
    mix-blend-mode: multiply;
    opacity: 0.4;
  }

  .item-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-areas: "top" "logo" "bottom";
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto 1fr;
  }
  .intro-logo {
    /* grid-area: logo;
    display: grid;
    grid-template-areas: "logo-top" "logo-center" "logo-bottom";
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto 1fr; */
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    svg {
      grid-area: logo-center;
      display: block;
      margin-block: 24px;
      margin-inline: auto;
      /* width: 90dvw; */
      width:84vw;
      max-width: 320px; 
      min-width: 300px;
      height: auto;
      color: rgb(var(--color-foreground));
    }
  }

  .intro-bottom {
    /* grid-area: bottom;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    gap: 24px;
    width: 100%;
    transform: translateY(-4%); */
    .intro-button {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;
      gap: 6px;
      max-width: 260px;
      width: 54vw;
      margin-inline: auto;
      position: absolute;
      top: 80%;
      left: 50%;
      transform: translate(-50%,-50%);
      .button {
        width: 100%;
        height: 38px;
        min-height: auto;
        font-weight: 700;
        font-size: 11.5px;
        letter-spacing: 0.02em;
        border-radius: 5px;
        border:1.5px solid rgba(255,255,255,0.9);
        box-sizing: border-box;
        transition: background 0.25s ease,color 0.25s ease;
        white-space: nowrap;
        &::before,
        &::after{display:none}
        &:hover{
          background: rgba(255, 255, 255, 0.95);
          color: #000;
          outline: none;
        }
      }; 
    }
    .intro-footer {
      position: absolute;
      top: 96%;
      left: 50%;
      width: 100%;
      transform: translate(-50%,-50%);
      line-height: 1.5;
      font-size: 10px;
      text-align: center;
    }
  }
}
@media screen and (min-width: 480px) {
  .dimito-main-intro {
    .intro-logo {
    top: 45%;
    svg {
      width:82vw;
      max-width: 780px; 
    }
    .intro-bottom{
      .intro-button {
        gap: 7px;
        top: 85%;
        .button{
          height: 40px;
          font-size: 12px;
        }
      }
    }
    .intro-footer {
      font-size: 11px;
    }
  }
}
@media screen and (min-width: 990px) {
  .dimito-main-intro {
    .intro-logo {
      top: 50%;
      svg {
        /* width: 50vw; */
        width:36%;
      }
    }
    .intro-bottom {
      .intro-button {
        /*max-width: min(30%, 400px);*/
        top: 79%;
        max-width: none;
        width: clamp(280px, 16vw, 340px);
        gap: clamp(6px, 0.5vw, 12px);
        .button{
          height: 50px;
          font-size: 14px;
          letter-spacing: -0.01em;
          border-width: 1px;
        }
      }
      .intro-footer{
        /* margin-top: 36px; */
        font-size: clamp(9px,0.55vw,12px);
      }
    }
  }
}
/* END_SECTION:main-intro */

/* CSS from snippet stylesheet tags */
/* START_SNIPPET:dimito-logo (INDEX:121) */
.header__heading-logo-wrapper {
  img {
    width: var(--logo-width-mobile);
    @media screen and (min-width: 990px) {
      width: var(--logo-width);
    }
  }
}
/* END_SNIPPET:dimito-logo */

/* START_SNIPPET:dimito-mega-menu-item (INDEX:122) */
.mega-menu__content {
  /*padding-block: 15px !important;*/
  border-color: rgba(var(--color-foreground), 1) !important;
  border-bottom: none !important;
  padding-block: 40px 30px;
}
.dimito-mega-item {
  padding-inline: 15px;
  .mega-menu__list {
    padding: 0;
  }
  @media screen and (min-width: 990px) {
    padding-inline: 30px;
  }
}
.dimito-mega-item-type1 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px;
  .mega-menu__link--level-2 {
    font-weight: 600 !important;
  }
}
.dimito-mega-image-item {
  img {
    aspect-ratio: 4/3;
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  p {
    margin-block: 12px 6px;
    font-weight: 700;
    line-height: 1;
    font-size: 13px;
    font-family: 'Pretendard', sans-serif;
  }
  a{
    color: var(--color-foreground);
    text-decoration: none;
  }
  span {
    font-family: 'Pretendard', sans-serif;
    line-height: 1;
    color: var(--color-foreground);
    font-size: 13px;
    text-decoration: underline
  }
}

.dimito-mega-item-type2 {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 24px;

  .mega-menu__link--level-2 {
    border-bottom: 1px solid rgba(var(--color-foreground));
    padding-bottom: 12px;
    margin-bottom: 16px;
  }


  .mega-menu__list {
    display: grid;
    grid-template-areas: "col1 col3 col5 col6" "col2 col4 col5 col6";
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;

    .child-index-1 { grid-area: col1; }
    .child-index-2 { grid-area: col2; }
    .child-index-3 { grid-area: col3; }
    .child-index-4 { grid-area: col4; }
    .child-index-5 { grid-area: col5; }
    .child-index-6 { grid-area: col6; }


    /*.child-index-4 {
      ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(var(--child-length), auto);
        grid-auto-flow: column;
        gap: 0 24px;
      }
    }*/

  }
}
.use-point {
  color: var(--point-color) !important;
}
.mega-menu__link.mega-menu__link--level-2 {
  font-family: 'Pretendard', sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.03em;
}
.mega-menu__link.mega-menu__link--level-3 {
  font-family: 'Pretendard', sans-serif;
  font-size: 13px;
  padding-block: 5px;
}
/* END_SNIPPET:dimito-mega-menu-item */

/* START_SNIPPET:header-drawer (INDEX:136) */
/*
.menu-drawer__header {
  height: 46px;
  padding: 0 1.5rem;

  display: grid;
  grid-template-areas: 'left-icons heading icons';
  grid-template-columns: 1fr auto 1fr;
  align-items: center;

  @media screen and (min-width: 750px) {
    padding-left: 3.2rem;
    padding-right: 3.2rem;
  }

.menu-drawer__logo {
grid-area: heading;
}

}*/
/* END_SNIPPET:header-drawer */

/* START_SNIPPET:header-search (INDEX:139) */
.search-input-wrap {
  position: relative;
  .input-icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    svg {
      width: 20px;
      height: 20px;
    }
  }
  .dimito-search-input {
    padding-left: 35px;
  }
}
/* END_SNIPPET:header-search */